opensesh docs

Connect or update Accelevents

PUT
/events/{eventId}/integrations/accelevents

Set apiKey to the literal "demo-accelevents-key" with eventUrl "demo" to use the bundled demo connection.

Authorization

bearerAuth
AuthorizationBearer <token>

An organization API key (osk_…)

In: header

Path Parameters

eventId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/events/string/integrations/accelevents" \  -H "Content-Type: application/json" \  -d '{    "eventUrl": "string",    "apiKey": "string",    "importAttendees": true  }'
{  "connected": true,  "eventUrl": "string",  "apiKeyPreview": "string",  "importAttendees": true}